WordPress 4.2.3 beschikbaar

Vandaag is WordPress versie 4.2.3 uitgekomen. Dit is een security update voor alle vorige versies van WordPress, WordPress raad iedereen aan om hun bestaande site zo snel mogelijk bij te werken.

WordPress 4.2.2 en alle eerdere versie zijn gevoelig voor een Cross Site Scripting beveiligingslek, Die door anonieme gebruikers misbruikt kan worden op uw website. Het beveiligingslek is gevonden door Jon Cave van het WordPress Security Team, en verholpen door Robert Chapin.

Daarnaast is er ook een update gebeurd waarbij een abonnee de mogelijkheid had een concept op te slaan via de quick draft mogelijkheid. Deze bug is gerapporteerd geweest door Netanel Rubin van Check Point Software Technologies.

20 bugs opgelost

WordPress 4.2.3 bevat oplossingen voor meer dan 20 bugs, voor meer informatie kan u de release notes of de lijst met veranderingen raadplegen.

Ja kan WordPress 4.2.3 Downloaden van WordPress.org, maar sites die gebruikmaken van de automatische update functies zullen nu starten met updaten. Natuurlijk kan je via de update functie in het WordPress Dashboard ook de update manueel starten.

Klanten van WPhostr.eu worden automatisch voorzien van de laatste updates.

Comments

Add a comment

mood_bad
  • No comments yet.
  • chat
    Add a comment
    keyboard_arrow_up